Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007863TestLinkUser Interface Layoutpublic2017-03-03 01:052018-04-15 10:36
ReporterMr.Bricodage 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007863: An extra character 0x20 is added in text area when editor = none
DescriptionWhen editing req, TC or Result, if text editor is configured to be "none", an extra character is added before the text in database.

Several edition add several space before the text.
Steps To Reproduce1. Configure TestLink to use no editor
2. Edit a testcase : character is present in summary and description.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026060)
Mr.Bricodage (updater)
2017-03-03 01:09

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/82/ [^]
(0026090)
Mr.Bricodage (updater)
2017-03-08 21:31

PR has been merged, should be marked resolved in 1.9.17
(0027395)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-03-03 01:05 Mr.Bricodage New Issue
2017-03-03 01:09 Mr.Bricodage Note Added: 0026060
2017-03-08 21:31 Mr.Bricodage Note Added: 0026090
2017-03-13 20:34 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-03-13 20:34 fman Status new => resolved
2017-03-13 20:34 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-03-13 20:34 fman Resolution open => fixed
2017-03-13 20:34 fman Assigned To => fman
2018-04-15 10:36 fman Note Added: 0027395
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker